/* _content/Edu_ServerSide_V3/Components/Pages/Announcement.razor.rz.scp.css */
body[b-xh9vyg4nap] {
}

@media screen and (orientation:landscape) {
    .BodyContainer[b-xh9vyg4nap] {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .AccHeader[b-xh9vyg4nap] {
        line-height: 32px;
        color: black;
        padding: 8px;
        font-size: 20px;
    }

    .AccContent[b-xh9vyg4nap] {
    }

        .AccContent p[b-xh9vyg4nap] {
            font-size: 14px;
            color: #808080;
            text-indent: 2em;
        }

        .AccContent li[b-xh9vyg4nap] {
            list-style: none;
            font-size: 14px;
            color: #808080;
            text-indent: 2em;
        }

    .txt[b-xh9vyg4nap] {
        font-size: 14px;
        color: #808080;
    }
}

@media screen and (orientation:portrait){
    .BodyContainer[b-xh9vyg4nap] {
        width: 100%;
    }

    .AccHeader[b-xh9vyg4nap] {
        line-height: 32px;
        color: black;
        padding: 8px;
        font-size: 20px;
    }

    .AccContent[b-xh9vyg4nap] {
    }

        .AccContent p[b-xh9vyg4nap] {
            font-size: 14px;
            color: #808080;
            text-indent: 2em;
        }

        .AccContent li[b-xh9vyg4nap] {
            list-style: none;
            font-size: 14px;
            color: #808080;
            text-indent: 2em;
        }

    .txt[b-xh9vyg4nap] {
        font-size: 14px;
        color: #808080;
    }
}
/* _content/Edu_ServerSide_V3/Components/Pages/ArticleContent.razor.rz.scp.css */
body[b-lpwrbbaewj] {
    
}

@media screen and (orientation:landscape) {
    .BodyContainer[b-lpwrbbaewj] {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .FixedHeader[b-lpwrbbaewj] {
        font-size: 1.5rem;
        font-weight: bold;
        margin: 1rem;
    }

        .FixedHeader a[b-lpwrbbaewj] {
            color: black;
            text-decoration: none;
        }

    .ArticleTitle[b-lpwrbbaewj] {
        text-align: center;
        font-size: 2rem;
        font-weight: bold;
        margin: 1rem;

        text-wrap-mode:wrap;
    }

    .ArticleUpdate[b-lpwrbbaewj] {
        text-align: center;
    }

    .ArticleBody[b-lpwrbbaewj] {
        border-radius: 1rem;
        border: 1px solid rgba(225, 225, 225, 1);
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
        margin: 1rem 1rem 3rem 1rem;
    }

    .ArticleBodyImg[b-lpwrbbaewj] {
        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
        position: relative;
        object-fit: cover;
        width: 100%;
        height: 100%;
        z-index: -1;

        
    }

    .ArticleContent[b-lpwrbbaewj] {
        padding: 2rem 10rem 10rem 10rem;
    }

    .ArticleBodyImg img[b-lpwrbbaewj] {
    }
}

@media screen and (orientation:portrait){
    .BodyContainer[b-lpwrbbaewj] {
        width: 100%;
    }

    .FixedHeader[b-lpwrbbaewj] {
        font-size: 1.5rem;
        font-weight: bold;
        margin: 1rem;
    }

        .FixedHeader a[b-lpwrbbaewj] {
            color: black;
            text-decoration: none;
        }

    .ArticleTitle[b-lpwrbbaewj] {
        text-align: center;
        font-size: 1rem;
        font-weight: bold;
        margin: 1rem;
        text-wrap-mode: wrap;
    }

    .ArticleUpdate[b-lpwrbbaewj] {
        text-align: center;
    }

    .ArticleBody[b-lpwrbbaewj] {
        border-radius: 1rem;
        border: 1px solid rgba(225, 225, 225, 1);
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
        margin: 1rem 1rem 3rem 1rem;
    }

    .ArticleBodyImg[b-lpwrbbaewj] {
        display:none;

        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
        position: relative;
        object-fit: cover;
        width: 100%;
        height: 100%;
        z-index: -1;

        
    }

    .ArticleContent[b-lpwrbbaewj] {
        padding:2rem 0.5rem;
    }

    .ArticleContent img[b-lpwrbbaewj]{
        max-width:100%;
        height:auto;
    }

        .ArticleContent image[b-lpwrbbaewj] {
            max-width: 100%;
            height: auto;
        }
}
/* _content/Edu_ServerSide_V3/Components/Pages/ArticleList.razor.rz.scp.css */
body[b-23t2od08yj] {
}

@media screen and (orientation:landscape) {
    .BodyContainer[b-23t2od08yj] {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .FixedBar[b-23t2od08yj] {
        font-size: 2rem;
        font-weight: bold;
    }

        .FixedBar a[b-23t2od08yj] {
            color: black;
            text-decoration: none;
        }

    .ListTable[b-23t2od08yj] {
        width: 60%;
        margin: 5rem auto 5rem auto;
    }

    .ArticleTitle[b-23t2od08yj] {
        display: inline-block;
    }

    .ArticleDate[b-23t2od08yj] {
        display: inline-block;
    }
}

@media screen and (orientation:portrait) {
    .BodyContainer[b-23t2od08yj] {
        width: 100%;
    }

    .FixedBar[b-23t2od08yj] {
        font-size: 2rem;
        font-weight: bold;
        background-color:white;
    }

        .FixedBar a[b-23t2od08yj] {
            color: black;
            text-decoration: none;
        }

    .ListTable[b-23t2od08yj] {
        width: 90%;
        margin: 1rem auto 5rem auto;
        z-index:-10;
    }

    .ArticleTitle[b-23t2od08yj] {
        display: inline-block;
    }

    .ArticleDate[b-23t2od08yj] {
        display: inline-block;
    }
}
/* _content/Edu_ServerSide_V3/Components/Pages/Feedback.razor.rz.scp.css */
body[b-manv62nf5p] {
    margin:0px;
    padding:0px;
}

@media screen and (width>=1360px) {
    .BodyContainer[b-manv62nf5p] {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .FeedbackForm[b-manv62nf5p] {
        display: grid;
        grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
        grid-template-columns: auto;
        margin:1rem;
    }

    .GreetingImg[b-manv62nf5p]{
        grid-row:1;
        grid-column:1;
    }

    .Greeting[b-manv62nf5p] {
        grid-row: 2;
        grid-column: 1;

        align-self:center;
        padding:1rem;
        font-size:1rem;
        font-weight:bold;
    }

    .Question[b-manv62nf5p]{
        background-color:lightgrey;
        align-self:center;
        padding:1rem;
    }

    .Options[b-manv62nf5p]{
        align-self:start;
        padding-bottom:1rem;
    }

    .InputGroupStyle[b-manv62nf5p]{
        margin-bottom:0.5rem;
    }

    .FormButton[b-manv62nf5p]{
        grid-row:10;
        grid-column:1;
        justify-self:center;
    }
}
/* _content/Edu_ServerSide_V3/Components/Pages/Index.razor.rz.scp.css */
@media screen and (orientation:landscape) {
    .BodyContainer[b-jcgqa2gpbd] {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .ContentSection[b-jcgqa2gpbd] {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    ul[b-jcgqa2gpbd] {
        padding: 0px;
        list-style: none;
    }

    .Carousel-Mobile[b-jcgqa2gpbd] {
        display: none;
    }

    .SectionTitle[b-jcgqa2gpbd] {
        font-size: 1.2vw;
        font-weight: bold;
    }

    .SubTitle[b-jcgqa2gpbd] {
        margin-top: 16px;
        margin-bottom: 12px;
        font-size: 1.25rem;
        font-weight: bold;
        text-align: center;
    }

    .ArticleTitleDescription[b-jcgqa2gpbd] {
        grid-row: 3;
        grid-column: 1;
        color: gray;
        font-size: 0.875rem;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .SubTitleDescription[b-jcgqa2gpbd] {
        grid-row: 2;
        grid-column: 2;
        color: gray;
        font-size: 0.875rem;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        max-width: 80%;
    }

    /*版块分栏*/
    #KnowledgeCenter[b-jcgqa2gpbd] {
        width: 100%;
        display: inline-grid;
        grid-template-rows: 1fr 1fr auto auto;
        grid-template-columns: 1fr 1fr 1fr;
    }

        #KnowledgeCenter .Title[b-jcgqa2gpbd] {
            grid-column-start: 1;
            grid-column-end: 4;
            grid-row: 1;
            color: #9D2235;
            font-size: 2rem;
            justify-self: center;
        }

        #KnowledgeCenter .Description[b-jcgqa2gpbd] {
            grid-column-start: 1;
            grid-column-end: 4;
            grid-row: 2;
            color: gray;
            font-size: 1rem;
            justify-self: center;
        }


    article[b-jcgqa2gpbd] {
        background-color: white;
        padding: 1rem 2rem;
        margin: 2rem;
        border-radius: 1rem;
        border: 1px solid rgba(225, 225, 225, 1);
        display: grid;
        grid-template-rows: auto auto auto auto;
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
    }

        article .ArticleIcon[b-jcgqa2gpbd] {
            font-size: 2rem;
            color: #9D2235;
            margin-left: 1rem;
            margin-bottom: 1rem;
        }

        article .ArticleTitle[b-jcgqa2gpbd] {
            font-size: 1.5rem;
            font-weight: bolder;
            margin-bottom: 1rem;
            color: black;
        }

        article:hover[b-jcgqa2gpbd] {
            box-shadow: 0px 8px 12px 0px #9D2235;
            transition: all 1s;
            border: 1px solid #9D2235;
        }

    .ArticleDescription[b-jcgqa2gpbd] {
        color: gray;
        font-size: 1rem;
        margin-bottom: 1rem;
    }

    .ArticleLink[b-jcgqa2gpbd] {
        color: #9D2235;
        text-decoration: none;
        font-weight: bold;
        font-size: 1rem;
    }
    /*            article:hover:first-of-type {
                box-shadow: -8px 8px 5px 0px rgba(0, 0, 0, 0.1);
                transition: all 1s;
            }

            article:hover:last-of-type {
                box-shadow: 8px 8px 5px 0px rgba(0, 0, 0, 0.1);
                transition: all 1s;
            }

        article:first-of-type {
            margin-left: 3%;
        }

        article:last-of-type {
            margin-right: 3%;
        }*/
    /*版块分栏*/

    /* 多元化学习资源 开始*/
    #MultiMediaResource[b-jcgqa2gpbd]{
        display:grid;
        grid-template-columns:auto;
        grid-template-rows:auto auto auto;
    }

    #MultiMediaResourceTitle[b-jcgqa2gpbd]{
        grid-column:1;
        grid-row:1;

        color:black;
        font-size:1.875rem;

        text-align:center;
        margin-bottom:1rem;
    }

    #MultiMediaResourceDesc[b-jcgqa2gpbd] {
        grid-column: 1;
        grid-row: 2;

        color: gray;

        text-align:center;
    }

    #MultiMediaResourceContent[b-jcgqa2gpbd]{
        display:inline-flex;
        
    }

        #MultiMediaResourceContent .CusCard[b-jcgqa2gpbd] {
            width: 33.33%;
            margin: 2rem;
            border-radius: 1rem;
            border: 1px solid rgba(225, 225, 225, 1);
            box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
            background: linear-gradient( 45deg, rgba(157, 34, 53, 1) 10%, rgba(157, 34, 53, 0.59) 50%, rgba(157, 34, 53, 1) 90% );
            background-blend-mode: normal;
            overflow: hidden;
        }

    .CusCard .CardUp[b-jcgqa2gpbd]{
        height:8rem;
        justify-content:center;
        align-items:center;
        display:flex;
    }

    .CardUp .CardIcon[b-jcgqa2gpbd] {
        border-radius: 9999px;
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity,1));
        background-color: rgb(255 255 255 / 0.2);

        line-height:2.5rem;
        height:5rem;
        width:5rem;
        font-size:2.25rem;

        display:flex;
        justify-content:center;
        align-items:center;
    }

    .CusCard .CardDown[b-jcgqa2gpbd] {
        padding: 1.5rem;
        --tw-bg-opacity: 1;
        background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    }

    .CardDown .Title[b-jcgqa2gpbd]{
        font-size:1.25rem;
        line-height:1.75rem;
        font-weight:700;
        margin-bottom:0.5rem;
    }

    .CardDown .Desc[b-jcgqa2gpbd]{
        margin-bottom:1rem;
    }

    .CardDown .Nav[b-jcgqa2gpbd]{
        display:flex;
        align-items:center;
        justify-content:space-between;

        font-size:0.875rem;
        line-height:1.25rem;
    }

    .CardDown .Nav a[b-jcgqa2gpbd]{
        color:#9D2235;
    }
    /* 多元化学习资源 结束*/
    /*投教漫画 版块 开始*/
    #ComicSection[b-jcgqa2gpbd] {
        width: 100%;
        display: grid;
        grid-template-rows: 2fr 1fr auto;
        grid-template-columns: 1fr 1fr 1fr;
        align-items: center;
    }

        #ComicSection .Title[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: 1;
            font-size: 2em;
        }

        #ComicSection .Description[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: 1;
            font-size: 1em;
            color: gray;
        }

        #ComicSection .Enterace[b-jcgqa2gpbd] {
            grid-row: 1/3;
            grid-column: 3;
            justify-self: end;
            color: #9D2235;
            font-weight: bold;
            font-size: 1rem;
        }

            #ComicSection .Enterace a[b-jcgqa2gpbd] {
                color: #9D2235;
            }

        #ComicSection .ComicContent[b-jcgqa2gpbd] {
            grid-row:3;
            grid-column:span 3;
            
            
        }

        #ComicSection .ComicItem[b-jcgqa2gpbd]{
            width:25%;
            display:inline-block;
        }

        #ComicSection .ComicCover[b-jcgqa2gpbd] {
            padding: 2rem;
            
        }


    .ArticleName[b-jcgqa2gpbd] {
        margin-left: 2rem;
        font-size: 1rem;
        font-weight: bold;
        color: black;
    }


    /*投教漫画 版块 结束*/

    /*投教视频 版块 开始*/
    #VideoSection[b-jcgqa2gpbd] {
        display: grid;
        grid-template-rows: 2fr 1fr auto;
        grid-template-columns: 1fr 1fr 1fr;
        align-items: center;
    }

        #VideoSection .Title[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: 1;
            font-size: 2em;
        }

        #VideoSection .Description[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: 1;
            font-size: 1em;
            color: gray;
        }

        #VideoSection .Enterace[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-row: span 2;
            grid-column: 3;
            justify-self: end;
            color: #9D2235;
            font-weight: bold;
            font-size: 1rem;
        }

            #VideoSection .Enterace a[b-jcgqa2gpbd] {
                color: #9D2235;
            }

        #VideoSection .VideoContent[b-jcgqa2gpbd] {
            grid-row: 3;
            grid-column: span 3;
            width: 100%;
            
        }

        .VideoContent .VideoItem[b-jcgqa2gpbd] {   
            width:25%;
            display:inline-block;
        }

    #VideoSection .VideoContent .VideoCover[b-jcgqa2gpbd] {
        margin: 1rem 2rem;
    }

            #VideoSection .VideoContent .VideoName[b-jcgqa2gpbd] {
                margin-left: 2rem;
                font-weight: bold;
            }

        #VideoSection a[b-jcgqa2gpbd] {
            color: black;
            text-decoration: none;
        }
    /*投教视频 版块 结束*/

    /*电子书 版块 开始*/
    #eBookSection[b-jcgqa2gpbd] {
        display: grid;
        grid-template-rows: 2fr 1fr auto;
        grid-template-columns: 1fr 1fr 1fr;
        align-items: center;
    }

        #eBookSection .Title[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: 1;
            font-size: 2em;
        }

        #eBookSection .Description[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: 1;
            font-size: 1em;
            color: gray;
        }

        #eBookSection .Enterace[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-row: span 2;
            grid-column: 3;
            justify-self: end;
            color: #9D2235;
            font-weight: bold;
            font-size: 1rem;
        }

            #eBookSection .Enterace a[b-jcgqa2gpbd] {
                color: #9D2235;
            }

        #eBookSection .eBookContent[b-jcgqa2gpbd] {
            grid-row: 3;
            grid-column: span 3;
            width: 100%;
            display:inline-flex;
        }

        #eBookSection .eBookContent .eBookItem[b-jcgqa2gpbd]{
            width:19%;
            display:inline-block;
            padding:1.5rem;
            margin:3%;
            background-color:lightgray;
        }

            #eBookSection .eBookContent .BookCover[b-jcgqa2gpbd] {
                margin: 1rem 4rem;
            }

        #eBookSection .BookName[b-jcgqa2gpbd] {
            font-weight: bold;
            justify-self: center;
            text-wrap: auto;
            padding-left: 1rem;
            padding-right: 1rem;
        }

        #eBookSection a[b-jcgqa2gpbd] {
            color: black;
            text-decoration: none;
        }

    /*电子书 版块 结束*/

    /*互动中心 版块 开始*/
    .SectionContent-Interaction[b-jcgqa2gpbd] {
        grid-row: 3;
        grid-column: 2;
        display: grid;
        grid-template-rows: auto 36px;
        grid-template-columns: 33.3% 33.3% 33.3%;
        width: 100%;
    }

    .SectionContent-Interaction-block1[b-jcgqa2gpbd] {
        grid-row: 1;
        grid-column: 1;
        padding: 3% 5%;
        position: relative;
        margin-bottom: 1%;
    }

    .SectionContent-Interaction-block2[b-jcgqa2gpbd] {
        grid-row: 1;
        grid-column: 2;
        padding: 3% 5%;
        position: relative;
        margin-bottom: 1%
    }

    .SectionContent-Interaction-block3[b-jcgqa2gpbd] {
        grid-row: 1;
        grid-column: 3;
        padding: 3% 5%;
        position: relative;
        margin-bottom: 1%
    }

    .TextImgMix[b-jcgqa2gpbd] {
        background-color: #f2f8ff;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 32px;
        padding: 5%;
        text-align: center;
        z-index: 10;
        position: absolute;
        left: 25%;
        bottom: 0;
        box-shadow: 0px 10px 35px 0px rgba(34, 123, 224, 0.14);
    }

        .TextImgMix p[b-jcgqa2gpbd] {
            font-size: 1vw;
            font-weight: bold;
            color: black;
        }

    .TextImgMixTxt[b-jcgqa2gpbd] {
        color: #878787;
        text-align: left;
        font-size: 0.8vw;
    }
    /*互动中心 版块 结束*/

    .ArticleDate[b-jcgqa2gpbd] {
        color: lightgray;
    }



    .BottomImg[b-jcgqa2gpbd] {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media screen and (orientation:portrait) {
    .BodyContainer[b-jcgqa2gpbd] {
        width: 100%;
    }

    .Carousel-Desktop[b-jcgqa2gpbd] {
        display: none;
    }

    .Carousel-Mobile[b-jcgqa2gpbd] {
        display: none;
    }

    .ContentSection[b-jcgqa2gpbd] {
        text-align: center;
    }

    /*版块分栏*/
    #KnowledgeCenter[b-jcgqa2gpbd] {
        margin-top:0.5rem;
    }

        #KnowledgeCenter .Title[b-jcgqa2gpbd] {
            color: #9D2235;
            font-size: 2rem;
            justify-self: center;
        }

        #KnowledgeCenter .Description[b-jcgqa2gpbd] {
            grid-column-start: 1;
            grid-column-end: 4;
            grid-row: 2;
            color: gray;
            font-size: 1.2rem;
            justify-self: center;
        }


    article[b-jcgqa2gpbd] {
        background-color: white;
        padding: 1rem 1rem;
        margin: 2rem;
        border-radius: 1rem;
        border: 1px solid rgba(225, 225, 225, 1);
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
    }

        article .ArticleIcon[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: 1;
            font-size: 16vw;
            color: #9D2235;
            margin-bottom: 2vw;
        }

        article .ArticleTitle[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: 1;
            font-size: 5vw;
            font-weight: bolder;
            margin-bottom: 1rem;
            color: black;
        }

        article:hover[b-jcgqa2gpbd] {
            box-shadow: 0px 8px 12px 0px #9D2235;
            transition: all 1s;
            border: 1px solid #9D2235;
        }

    .ArticleDescription[b-jcgqa2gpbd] {
        grid-row: 1;
        grid-column: 2;
        color: gray;
        font-size: 4vw;
        margin-bottom: 1rem;
        align-self: end;
    }

    .ArticleLink[b-jcgqa2gpbd] {
        color: #9D2235;
        text-decoration: none;
        font-weight: bold;
        font-size: 4vw;
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 2fr;
    }

    /*版块分栏*/

    /* 多元化学习资源 开始*/
    #MultiMediaResource[b-jcgqa2gpbd] {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto auto;
    }

    #MultiMediaResourceTitle[b-jcgqa2gpbd] {
        grid-column: 1;
        grid-row: 1;
        color: black;
        font-size: 1.875rem;
        text-align: center;
        margin-bottom: 1rem;
    }

    #MultiMediaResourceDesc[b-jcgqa2gpbd] {
        grid-column: 1;
        grid-row: 2;
        color: gray;
        text-align: center;
        text-wrap-mode:wrap;
    }

    #MultiMediaResourceContent[b-jcgqa2gpbd] {
        
    }

        #MultiMediaResourceContent .CusCard[b-jcgqa2gpbd] {
            
            margin: 2rem;
            border-radius: 1rem;
            border: 1px solid rgba(225, 225, 225, 1);
            box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
            background: linear-gradient( 45deg, rgba(157, 34, 53, 1) 10%, rgba(157, 34, 53, 0.59) 50%, rgba(157, 34, 53, 1) 90% );
            background-blend-mode: normal;
            overflow: hidden;
        }

    .CusCard .CardUp[b-jcgqa2gpbd] {
        height: 8rem;
        justify-content: center;
        align-items: center;
        display: flex;
    }

    .CardUp .CardIcon[b-jcgqa2gpbd] {
        border-radius: 9999px;
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity,1));
        background-color: rgb(255 255 255 / 0.2);
        line-height: 2.5rem;
        height: 5rem;
        width: 5rem;
        font-size: 2.25rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .CusCard .CardDown[b-jcgqa2gpbd] {
        padding: 1.5rem;
        --tw-bg-opacity: 1;
        background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    }

    .CardDown .Title[b-jcgqa2gpbd] {
        font-size: 1.25rem;
        line-height: 1.75rem;
        font-weight: 700;
        margin-bottom: 0.5rem;
    }

    .CardDown .Desc[b-jcgqa2gpbd] {
        margin-bottom: 1rem;
    }

    .CardDown .Nav[b-jcgqa2gpbd] {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 0.875rem;
        line-height: 1.25rem;
    }

        .CardDown .Nav a[b-jcgqa2gpbd] {
            color: #9D2235;
        }
    /* 多元化学习资源 结束*/

    /*投教漫画 版块 开始*/
    #ComicSection[b-jcgqa2gpbd] {
        width: 100%;
        display: grid;
        grid-template-rows: 2fr 1fr auto 2fr;
        grid-template-columns: auto;
        align-items: center;
        background-color: #f7f7f7;
    }

        #ComicSection .Title[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: 1;
            font-size: 2em;
            margin-top: 1rem;
        }

        #ComicSection .Description[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: 1;
            font-size: 1em;
            color: gray;
        }

        #ComicSection .Enterace[b-jcgqa2gpbd] {
            grid-row: 4;
            grid-column: 1;
            justify-self: end;
            font-weight: bold;
            font-size: 1rem;
            justify-self: center;
        }

            #ComicSection .Enterace a[b-jcgqa2gpbd] {
                color: #9D2235;
            }

        #ComicSection .ComicContent[b-jcgqa2gpbd] {
            grid-row: 3;
            grid-column: 1;
            width: 100%;
            
        }

        #ComicSection .ComicItem[b-jcgqa2gpbd] {
            
            display:none;
        }
            #ComicSection .ComicItem:nth-child(-n+2)[b-jcgqa2gpbd] {
                width: 50%;
                display: inline-block;
            }

        #ComicSection .ComicCover[b-jcgqa2gpbd] {
            margin: 2rem 2rem 1rem 2rem;
        }


        #ComicSection .ComicCover img[b-jcgqa2gpbd] {
            border-radius: 1rem;
        }

    .ArticleName[b-jcgqa2gpbd] {
        margin-left: 2rem;
        font-size: 1rem;
        font-weight: bold;
        color: black;
    }


    /*投教漫画 版块 结束*/

    /*投教视频 版块 开始*/
    #VideoSection[b-jcgqa2gpbd] {
        display: grid;
        grid-template-rows: 2fr 1fr auto auto 2fr;
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }

        #VideoSection .Title[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: span 2;
            font-size: 2em;
        }

        #VideoSection .Description[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: span 2;
            font-size: 1em;
            color: gray;
        }

        #VideoSection .Enterace[b-jcgqa2gpbd] {
            grid-row: 5;
            grid-column: span 2;
            justify-self: center;
            color: #9D2235;
            font-weight: bold;
            font-size: 1rem;
        }

            #VideoSection .Enterace a[b-jcgqa2gpbd] {
                color: #9D2235;
            }

        #VideoSection .VideoContent[b-jcgqa2gpbd] {
            grid-row: 3;
            grid-column: 1/3;
            width: 100%;
            display: inline-flex;

        }

        #VideoSection .VideoContent .VideoItem[b-jcgqa2gpbd]{
            display:none;
        }

        #VideoSection .VideoContent .VideoItem:nth-child(-n+2)[b-jcgqa2gpbd]{
            width:50%;
            display:inline-block;
        }

            #VideoSection .VideoContent .VideoCover[b-jcgqa2gpbd] {
                margin: 1rem 2rem;
            }

            #VideoSection .VideoContent .VideoName[b-jcgqa2gpbd] {
                margin-left: 2rem;
                font-weight: bold;
            }

        #VideoSection a[b-jcgqa2gpbd] {
            color: black;
            text-decoration: none;
        }
    /*投教视频 版块 结束*/

    /*电子书 版块 开始*/
    #eBookSection[b-jcgqa2gpbd] {
        display: inline-grid;
        grid-template-rows: 2fr 1fr auto auto 2fr;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        background-color: #f7f7f7;
    }

        #eBookSection .Title[b-jcgqa2gpbd] {
            grid-row: 1;
            grid-column: span 3;
            font-size: 2em;
        }

        #eBookSection .Description[b-jcgqa2gpbd] {
            grid-row: 2;
            grid-column: span 3;
            font-size: 1em;
            color: gray;
        }

        #eBookSection .Enterace[b-jcgqa2gpbd] {
            grid-row: 5;
            grid-column: span 3;
            justify-self: center;
            color: #9D2235;
            font-weight: bold;
            font-size: 1rem;
        }

            #eBookSection .Enterace a[b-jcgqa2gpbd] {
                color: #9D2235;
            }

        #eBookSection .eBookContent[b-jcgqa2gpbd] {
            grid-row: 3;
            grid-column:1/3 ;
            width: 100%;
            display: inline-flex;
            
        }

        #eBookSection .eBookContent .eBookItem[b-jcgqa2gpbd]{
            display:none;
        }

        #eBookSection .eBookContent .eBookItem:nth-child(-n+2)[b-jcgqa2gpbd]{
            display:inline-block;
            width:50%;
            padding:3%;
        }

            #eBookSection .eBookContent .BookCover[b-jcgqa2gpbd] {
                margin: 1rem 5%;
            }

        #eBookSection .BookName[b-jcgqa2gpbd] {
            font-weight: bold;
            justify-self: center;
            text-wrap:wrap;
        }

        #eBookSection a[b-jcgqa2gpbd] {
            color: black;
            text-decoration: none;
        }

    /*电子书 版块 结束*/
}
/* _content/Edu_ServerSide_V3/Components/Pages/PdfContent.razor.rz.scp.css */
body[b-tla3gcj7kj] {
}


@media screen and (orientation:landscape) {
    .BodyContainer[b-tla3gcj7kj] {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .FixedHeader[b-tla3gcj7kj] {
        font-size: 1.5rem;
        font-weight: bold;
        margin: 1rem;
    }

        .FixedHeader a[b-tla3gcj7kj] {
            color: black;
            text-decoration: none;
        }

    .ArticleTitle[b-tla3gcj7kj] {
        text-align: center;
        font-size: 2rem;
        font-weight: bold;
        margin: 1rem;
    }

    .ArticleUpdate[b-tla3gcj7kj] {
        text-align: center;
    }

    .ArticleBody[b-tla3gcj7kj] {
        border-radius: 1rem;
        border: 1px solid rgba(225, 225, 225, 1);
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
        margin: 1rem 1rem 3rem 1rem;
    }

    .ArticleBodyImg[b-tla3gcj7kj] {
        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
        position: relative;
        object-fit: cover;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .ArticleContent[b-tla3gcj7kj] {
        padding: 2rem 2rem 2rem 2rem;
    }

    .ArticleBodyImg img[b-tla3gcj7kj] {
    }
}

@media screen and (orientation:portrait){
    .BodyContainer[b-tla3gcj7kj] {
        width: 100%;
        
    }

    .FixedHeader[b-tla3gcj7kj] {
        font-size: 1.5rem;
        font-weight: bold;
        margin: 1rem;
    }

        .FixedHeader a[b-tla3gcj7kj] {
            color: black;
            text-decoration: none;
        }

    .ArticleTitle[b-tla3gcj7kj] {
        text-align: center;
        font-size: 2rem;
        font-weight: bold;
        margin: 1rem;
    }

    .ArticleUpdate[b-tla3gcj7kj] {
        text-align: center;
    }

    .ArticleBody[b-tla3gcj7kj] {
        border-radius: 1rem;
        border: 1px solid rgba(225, 225, 225, 1);
        box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.3);
        margin: 1rem 1rem 3rem 1rem;
    }

    .ArticleBodyImg[b-tla3gcj7kj] {
        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
        position: relative;
        object-fit: cover;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .ArticleContent[b-tla3gcj7kj] {
        padding: 2rem 2rem 2rem 2rem;
    }
}
/* _content/Edu_ServerSide_V3/Components/Pages/Users.razor.rz.scp.css */
.page-user[b-i9wxi2opv1] {
    height: calc(100vh - 162px);
}
/* _content/Edu_ServerSide_V3/Components/Shared/MainLayout.razor.rz.scp.css */
*[b-wskvmarf03]{
    margin:0;
    padding:0;
}


body[b-wskvmarf03] {
}



/*大屏幕样式*/
@media screen and (orientation:landscape) {
    .HeaderContainer[b-wskvmarf03] {
        width: 100%;
        /*
        display: inline-grid;
        grid-template-columns: 10% auto auto auto 300px 10%;
        grid-template-rows: auto;
        align-content: center;
        */
        border-bottom: 4px solid #9D2235;
        
    }

        #StackContainer[b-wskvmarf03] {
            width: 80%;
            margin-left: auto;
            margin-right: auto;
        }

        .HeaderContainer .Header1[b-wskvmarf03] {
            /*
            grid-column: 2/3;
            grid-row: 1/1;
            align-self: end;
            */
            padding: 4px;
            display: inline-block;
        }


        .HeaderContainer .Header2[b-wskvmarf03] {
            /*
            grid-column: 3/3;
            grid-row: 1/1;
            align-self: end;
            */
            padding: 4px;

            display:inline-block;
            
        }

        .HeaderContainer .Header3[b-wskvmarf03] {
            /*
            grid-column: 4/4;
            grid-row: 1/1;
            align-self: center;
            justify-self: end;
            */
            margin-right: 16px;
        }

        .HeaderContainer .Header4[b-wskvmarf03] {
            /*
            grid-column: 5/5;
            grid-row: 1/1;
            align-self: center;
            */
            display:none;
        }

        .HeaderContainer .HeaderDrawer[b-wskvmarf03]{
            display:none;
        }

    .Logo[b-wskvmarf03] {
        height: 4rem;
    }


    .WebName[b-wskvmarf03] {
        font-size: 1.5rem;
        /*color:#9D2235;*/

        margin-left: 8px;
    }

    .TopMenuFrame[b-wskvmarf03] {
        display: inline-block;
        margin-left: 2vw;
    }

        .TopMenuFrame :hover[b-wskvmarf03] {
            /*
        border-bottom:2px solid #9D2235;
        padding-bottom:16px;
            */
        }

        .TopMenuFrame a[b-wskvmarf03] {
            text-decoration: none;
            color: darkgrey;
            font-size: 1rem;
        }

            .TopMenuFrame a:hover[b-wskvmarf03] {
                color: #9D2235;
            }

            .TopMenuFrame a:visited[b-wskvmarf03] {
                text-decoration: none;
            }

    #SearchText input[b-wskvmarf03] {
        border: none;
    }

    .NavbarBackground[b-wskvmarf03] {
        background-color: white;
    }

    /*页脚*/
    .FooterContainer[b-wskvmarf03] {
        width: 100%;
        min-width: 1360px;
        display: inline-grid;
        grid-template-columns: 10% 20% 20% 20% 20% 10%;
        grid-template-rows: auto auto 20px;
        align-items: start;
        background-color: rgb(15,23,42);
        color: rgb(148,163,184);
    }

    .FooterBlock1[b-wskvmarf03] {
        grid-row: 1;
        grid-column: 2;
        padding: 24px;
    }

    .FooterBlock2[b-wskvmarf03] {
        grid-row: 1;
        grid-column: 3;
        padding: 24px;
    }

    .FooterBlock3[b-wskvmarf03] {
        grid-row: 1;
        grid-column: 4;
        padding: 24px;
    }

    .FooterBlock4[b-wskvmarf03] {
        grid-row: 1;
        grid-column: 5;
        padding: 24px;
    }

    .FooterAnnouncement[b-wskvmarf03] {
        grid-row: 2;
        grid-column-start: 2;
        grid-column-end: 6;
        text-align: center;
        color: white;
    }

        .FooterAnnouncement span[b-wskvmarf03] {
            color: white;
        }

    .FooterSecTitle[b-wskvmarf03] {
        text-align: left;
        font-size: 1rem;
        font-weight: bold;
        color: white;
        margin-bottom: 1rem;
    }

    .FooterContainer a[b-wskvmarf03] {
        text-decoration: none;
        color: rgb(148,163,184);
    }

        .FooterContainer a:visited[b-wskvmarf03] {
            text-decoration: none;
            color: rgb(148,163,184);
        }

    .FooterContainer li[b-wskvmarf03] {
        color: white;
        margin-bottom: 8px;
        color: rgb(148,163,184);
    }

    .FooterContainer .QRBar[b-wskvmarf03] {
        background-color: #343a40;
        padding: 0.75rem 0.75rem 0.5rem 0.75rem;
        display: inline-block;
        border-radius: 6px;
        text-align: center;
    }



    /*页脚*/
}


/*竖屏样式*/
@media screen and (orientation: portrait) {

    /* 页头 */
    .HeaderContainer[b-wskvmarf03] {
        width: 100%;

        display: inline-grid;
        grid-template-columns: auto 10%;
        grid-template-rows: 3rem;
        

        border-bottom: 4px solid #9D2235;

        
    }

        .HeaderContainer .Header1[b-wskvmarf03] {
            grid-row:1;
            grid-column:1;
            display:inline-block;

        }

        .HeaderContainer .Header1 img[b-wskvmarf03]{
            height:3rem;

            margin-left:2vw;

            object-fit:contain;
        }

    .WebName[b-wskvmarf03] {
        font-size: 1rem;
        /*color:#9D2235;*/

        margin-left: 8px;

        display:none;
    }

        .HeaderContainer .Header2[b-wskvmarf03]{
            
            display:inline-block;

        }

        .HeaderContainer .Header3[b-wskvmarf03]{
            display:none;
        }

        .HeaderContainer .Header4[b-wskvmarf03]{
            display:none;
        }

        .HeaderContainer .HeaderDrawer[b-wskvmarf03] {
            grid-row:1;
            grid-column:2;

            color: #9D2235;

            font-size:2rem;
            
        }

        .DrawerButton[b-wskvmarf03]{
            width:80%;
            background-color:#9D2235;
            color:#fff;
            border:none;

            margin-top:2vw;
        }
    /* 页头 */

    /* 页脚 */
    .FooterContainer[b-wskvmarf03] {
        display:flex;
        display:-webkit-flex;
        flex-wrap:wrap;

        background-color: rgb(15,23,42);
        color: rgb(148,163,184);
    }

        .FooterContainer a[b-wskvmarf03] {
            text-decoration: none;
            color: rgb(148,163,184);
        }

            .FooterContainer a:visited[b-wskvmarf03] {
                text-decoration: none;
                color: rgb(148,163,184);
            }

    .FooterBlock1[b-wskvmarf03]{
        padding:1rem;
        text-wrap-mode:nowrap;
        display:none;
    }

    .FooterBlock2[b-wskvmarf03]{
        min-width:50%;
        text-align:center;
        padding:1rem;
        text-wrap-mode:nowrap;
        display:inline-block;
    }

    .FooterBlock3[b-wskvmarf03] {
        max-width:50%;
        text-align:center;
        padding: 1rem;
        text-wrap-mode:wrap;
        display:inline-block;
    }

    .FooterBlock4[b-wskvmarf03] {
        width:100%;
        padding: 1rem;
        text-wrap-mode: nowrap;
        text-align:center;
    }

    .FooterSecTitle[b-wskvmarf03]{
        color:white;
        margin-bottom:0.5rem;
    }

    .QRBar[b-wskvmarf03] {
        background-color: #343a40;
        padding: 0.75rem 0.75rem 0.5rem 0.75rem;
        display: inline-block;
        border-radius: 6px;
        text-align: center;
        margin:0 0.75rem 0 0.75rem;
    }

    .FooterAnnouncement[b-wskvmarf03]{
        display:block;
        width:100%;
        text-align:center;
        padding:1rem;
    }
    /* 页脚 */

}



